Vulnerabilities (CVE)

Vendor filter

Intel Subscribe

Product filter

Unite Subscribe

Filter

2 total CVE
CVE Vendors Products Updated CVSS
CVE-2017-5738 1 Intel 1 Unite 2019-10-03 6.4
Escalation of privilege vulnerability in admin portal for Intel Unite App versions 3.1.32.12, 3.1.41.18 and 3.1.45.26 allows an attacker with network access to cause a denial of service and/or information disclosure.
CVE-2019-0132 1 Intel 1 Unite 2019-05-21 5.0
Data Corruption in Intel Unite(R) Client before version 3.3.176.13 may allow an unauthenticated user to potentially cause a denial of service via network access.